Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76817 - queryhelp.cgi content needs updating and some corrections
Summary: queryhelp.cgi content needs updating and some corrections
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.17
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-27 13:12 UTC by Telsa Gwynne
Modified: 2015-10-22 01:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-27 13:12:18 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2002-10-27 13:12:12 UTC
https://bugzilla.redhat.com/rh-bugzilla-beta3/queryhelp.cgi
has a number of out-of-date comments, or references to 
Mozilla bugzilla which could be to RH bugzilla instead.

It could do with some updating. Will try to attach some
kind of potentially helpful list.

Comment 1 David Lawrence 2002-12-09 21:44:11 UTC
This has been mildly updated with our statuses, resolutions, severities,
priorities, etc. Other symlinks will likely stay the way they are since they
point to more useful information that what RH currently maintains.

Comment 2 David Lawrence 2002-12-09 21:44:44 UTC
Oh the new link is https://bugzilla.redhat.com/rh-bugzilla-rc2/queryhelp.cgi


Note You need to log in before you can comment on or make changes to this bug.